# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = box2d
pkgbase = box2d
xdata = pkgtype=pkg
pkgver = 2.4.2-1.0
pkgdesc = 2D rigid body simulation library for games
url = http://www.box2d.org/
builddate = 1723786903
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 6401538
arch = i486
license = MIT
depend = gcc-libs
makedepend = cmake
makedepend = doctest
makedepend = doxygen
makedepend = ninja
